<!-- -------------------- ./doc/content/direct-access_content.html -------------------- -->

<section class="direct-access-content">
	<h2>Accès direct aux fichiers</h2>

	<p>
		Vous pouvez accèder et travailler directement sur les fichiers du porte-documents, (protocole DAV).
	</p>

	<p>
		Pour ce faire utilisez la méthode et l'URL adaptée à votre ordinateur :
	</p>

	<?php if ( isset($this->DOSINFO['passwd']) && $this->DOSINFO['passwd']!=""): ?>
		<div class="fr-highlight">
			<p>Informations de connexion :</p>

			<div>Identifiant : <strong>*</strong> ( le caractère * )</div>
			<div>Mot de passe : <strong><?php echo $this->DOSINFO['passwd']; ?></strong></div>
			</div>
		</div>
	<?php endif; ?>

	<div class="fr-input-group">
		<label for="windows" class="fr-label">
			<a href="/pub/help/dav/windows.html" target="_blank">Windows:</a>
		</label>
		<input type="text" id="windows" name="windows" value="<?php echo $this->URL->GetDavURL(2); ?>" class="fr-input" readonly />
	</div>

	<div class="fr-input-group">
		<label for="mac" class="fr-label">
			<a href="/pub/help/dav/macos.html" target="_blank">OS X / macOS:</a>
		</label>
		<input type="text" value="<?php echo $this->URL->GetDavURL(2); ?>" id="mac" name="mac" class="fr-input" />
	</div>

	<div class="fr-input-group">
		<label for="linux" class="fr-label">
			<a href="/pub/help/dav/linux.html" target="_blank">Linux:</a>
		</label>
		<input type="text" value="<?php echo $this->URL->GetDavURL(4); ?>" id="linux" name="linux" class="fr-input" />
	</div>
</section>